body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-size: 12px; line-height: 22px; }
div, ul, li { border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; overflow: hidden; }
ul, li { margin: 0px; padding: 0px; list-style-image: none; list-style-type: none; }
a:link, a:visited { color: #345DA3; text-decoration: none; }
a:hover, a:active { color: #FF9900; text-decoration: underline; }
.datetime { float: right; }
.navleft { background-image: url(top2.jpg); height: 66px; overflow: hidden; }
.navleft .left { width: 190px; display: block; float: left; height: 66px; line-height: 66px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; }

.navleft li { background-image: url(caidan.gif); background-repeat: no-repeat; background-position: right 15px; width: 110px; float: left; height: 66px; line-height: 40px; text-align: center; font-size: 16px; color: #666666; margin: 0px; list-style-image: none; list-style-type: none; font-weight: bold; padding-top: 20px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
.navleft li a:link,.navleft li a:visited { color: #666666; }
.navleft li a:hover,.navleft li a:active{ color: #666666; text-decoration: none; }
.newleft { float: left; }
.div_960_000 { width: 960px; margin-right: auto; margin-left: auto; }
.div_960_006 { width: 960px; margin-right: auto; margin-left: auto; margin-top: 6px; }
.div_239_100 { background-image: url(../images/left2_1.gif); float: left; height: 85px; width: 199px; padding-top: 15px; padding-left: 40px; font-size: 12px; line-height: 25px; color: #345DA3; clear: both; margin-right: 4px; font-weight: normal; }
.div_239_100_2 { background-image: url(../images/left2_2.gif); float: left; height: 113px; width: 219px; padding-top: 30px; padding-left: 20px; font-size: 12px; line-height: 20px; color: #FF6600; clear: both; margin-right: 4px; }
.div_239_100_3 { float: left; width: 239px; clear: both; margin-top: 6px; }
.div_717_350 { float: right; height: 350px; width: 715px; border: 1px solid #CCCCCC; }
.news { height: 185px; padding-right: 12px; padding-left: 12px; font-size: 12px; line-height: 25px; color: #345DA3; }
.div_238_323 { float: left; width: 236px; border: 1px solid #CCCCCC; padding: 1px; margin-right: 4px; }
.div_515_000_2 { background-image: url(../images/center1-3.jpg); float: left; width: 436px; height: 240px; padding-left: 20px; padding-right: 20px; }
.div_198_323_3 { float: right; width: 270px; background-image: url(../images/left1_2.jpg); }
.div_515_000_3 { background-image: url(../images/center1-4.jpg); float: left; width: 436px; height: 20px; padding-top: 6px; padding-right: 20px; padding-bottom: 0px; padding-left: 20px; font-size: 12px; color: #000000; }
.div_515_000 { float: left; width: 436px; }
.cthua_nav { height: 42px; }
.cthua_nav .nav_left { background-image: url(../images/index_03.gif); background-position: left; background-repeat: no-repeat; float: left; height: 42px; width: 28px; }
.cthua_nav .nav_ct { height: 42px; width: 380px; float: left; }
.cthua_nav .nav_rt { background-image: url(../images/index_07.gif); background-repeat: no-repeat; background-position: right; float: right; height: 42px; width: 28px; }
.cthua_ct { background-image: url(../images/c_002.gif); background-repeat: repeat-y; width: 406px; clear: both; padding-right: 20px; padding-left: 10px; height: 200px; }
.cthua_newpic { width: 150px; float: left; margin-top: 10px; margin-right: 5px; margin-bottom: 5px; margin-left: 5px; }
.cthua_newpic img { padding: 2px; border: 1px solid #EAEAEA; }
.cthua_newpic .cthua_news { clear: both; text-align: center; width: 150px; }
.nav_ct li { float: left; width: 95px; height: 42px; background-image: url(../images/index_04.gif); line-height: 42px; font-weight: bold; font-size: 14px; text-align: center; color: #666666; cursor:pointer; }
.nav_ct .nav_on { background-image: url(../images/index_06.gif); color: #FFFFFF; }
.cthua_ft { background-image: url(../images/c_001.gif); background-repeat: no-repeat; background-position: bottom; height: 17px; }
.div_234_200 { height: 235px; width: 218px; margin-right: auto; margin-left: auto; background-image: url(../images/right1.jpg); border-right-width: thin; border-bottom-width: thin; border-left-width: thin; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-width: thin; padding-top: 8px; padding-right: 8px; padding-bottom: 10px; padding-left: 8px; background-repeat: no-repeat; }
.div_234_200_2 { width: 218px; margin-right: auto; margin-left: auto; border-right-width: thin; border-bottom-width: thin; border-left-width: thin; border-top-style: none; border-right-style: none; border-bottom-style: none; border-left-style: none; border-top-width: thin; padding-top: 8px; padding-right: 8px; padding-bottom: 10px; padding-left: 8px; font-size: 12px; color: #345DA3; line-height: 20px; }
.li_guzhang_1 { width: 170px; list-style-image: none; list-style-type: none; float: left; }
.li_guzhang_2 { width: 253px; float: left; background-image: url(../images/guzhang5.jpg); margin-right: 8px; margin-left: 6px; }
.div_717_030_1 { background-color: #F3F3F3; float: right; height: 20px; width: 707px; margin-top: 2px; padding-top: 5px; padding-right: 5px; padding-left: 5px; font-size: 12px; font-weight: bold; color: #FF6600; margin-bottom: 4px; }
.div_349_191_1 { float: left; width: 349px; background-image: url(../images/guzhang9.jpg); margin-left: 4px; }
.div_349_191_2 { float: right; width: 349px; background-image: url(../images/guzhang9.jpg); margin-left: 4px; }
.guzhang { height: 129px; padding-right: 10px; padding-left: 10px; font-size: 12px; color: #000000; }
.xiufu { font-size: 12px; line-height: 25px; color: #FF9900; height: 220px; padding-right: 10px; padding-left: 10px; }
.dot1 { color: #8EBE12 }
.div_717_120 { height: 122px; width: 715px; border: 1px solid #CCCCCC; float: right; margin-top: 6px; }
.div_715_381_1 { float: right; width: 718px; }
.div_330_017 { background-color: #F2F2F2; height: 17px; width: 330px; float: left; font-size: 12px; line-height: 17px; font-weight: normal; color: #FF9900; }
.div_238_381 { float: left; height: 393px; width: 237px; border: 1px solid #DFDFDF; }
.div_330_000 { float: left; width: 320px; padding: 5px; font-size: 12px; line-height: 22px; color: #FF9900; }
.div_330_000 a { color: #FF9900; }
.div_330_370 { width: 370px; float: right; padding-top: 6px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; }
.div_715_381_2 { float: right; width: 718px; border-left-width: 2px; border-left-style: dashed; border-left-color: #FFFFFF; background-image: url(../images/right3_2.jpg); }
.div_343_31 { float: left; width: 343px; margin-top: 10px; margin-left: 6px; margin-right: 5px; }
.div_343_130 { float: left; height: 115px; width: 328px; margin-left: 6px; margin-right: 5px; background-image: url(../images/right3_5.jpg); font-size: 12px; line-height: 22px; color: #3D79B6; padding-left: 10px; padding-top: 5px; padding-right: 5px; }
.div_dibu { background-color: #3F7DBC; width: 950px; margin-right: auto; margin-left: auto; float: none; line-height: 20px; color: #FFFFFF; font-size: 12px; padding: 5px; }
.div_dibu a:link, .div_dibu a:visited { color: #FFFFFF; }
.div_dibu2 { background-image: url(../images/dibu2.jpg); width: 960px; margin-right: auto; margin-left: auto; font-size: 12px; line-height: 20px; color: #000000; text-align: center; background-repeat: no-repeat; background-position: top; }
.div_343_000 { float: left; width: 343px; margin-left: 6px; margin-right: 5px; }
.list_left { float: left; width: 239px; clear: both; margin-top: 6px; }
.list_fu { clear: both; margin-bottom: 10px; }
.list_right { float: right; width: 720px; }
.list { width: 960px; margin-right: auto; margin-left: auto; margin-top: -5px; }
.list_bt { background-image: url(list_bt.jpg); height: 46px; width: 349px; }
.list_bt .list_bt_lt { float: left; height: 25px; width: 30px; font-weight: bold; color: #FFFFFF; padding-left: 17px; font-size: 16px; padding-top: 8px; }
.list_bt .list_bt_ct { float: left; width: 230px; height: 30px; line-height: 30px; font-size: 14px; color: #035E93; font-weight: bold; }
.list_bt .list_bt_rt { float: right; height: 30px; width: 50px; padding-top: 10px; }
.list_lmdz { background-color: #F3F3F3; float: right; width: 700px; margin-top: 7px; padding-top: 5px; padding-right: 5px; padding-left: 5px; font-size: 12px; color: #FF6600; margin-bottom: 4px; margin-left: 10px; font-weight: bold; }
.list_lmdz a { color: #FF6600; font-weight: bold; }
.list_rt { float: left; width: 349px; background-image: url(../images/guzhang9.jpg); margin-left: 7px; margin-bottom: 10px; }
.list_ft { background-image: url(../images/guzhang10.jpg); height: 15px; width: 349px; }
.list_left_top { background-image: url(list_ltbt.jpg); height: 43px; background-position: left; background-repeat: no-repeat; clear: both; }
.list_left_ct { background-image: url(list_ltct.jpg); background-repeat: repeat-y; background-position: left; font-size: 14px; color: #345DA3; line-height: 25px; padding-right: 10px; padding-left: 10px; }
.list_left_ft { background-image: url(list_ltft.jpg); background-position: left bottom; height: 17px; background-repeat: no-repeat; }
.list_list_rt { float: right; background-image: url(../images/guzhang9.jpg); margin-bottom: 10px; margin-left: 7px; }
.list_list_bt { background-image: url(../images/list_list_bt.jpg); height: 46px; width: 662px; color: #035E93; font-size: 16px; font-weight: bold; line-height: 40px; padding-left: 50px; }
.list_list_ct li { width: 700px; }

.list_list_ct a { font-size: 14px; line-height: 30px; }

.list_list_ct { padding-right: 10px; padding-left: 10px; font-size: 12px; color: #000000; background-image: url(../images/list_list_ct.jpg); background-repeat: repeat-y; }
.list_list_ft { background-image: url(../images/list_list_ft.jpg); height: 15px; width: 712px; }
.danye_lt_top { background-image: url(../images/danye_khfw.jpg); }
.danye_bt { background-image: url(../images/danye_bt.jpg); padding: 0px; text-align: center; width: 712px; font-size: 14px; }
.danye_ct { width: 692px; }
/*数据恢复类型*/

ul, li { margin: 0px; padding: 0px; list-style-image: none; list-style-type: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; }
.daohang { float: right; width: 711px; }
.daohanglt { float: left; width: 349px; height: 120px; }
.daohangjj { margin-left: 10px; float: right; }
.daohanglt .dhbt { background-image: url(../images/dh_bt.jpg); background-repeat: no-repeat; background-position: top; height: 35px; padding-left: 13px; }
.daohanglt .dhbt .xuhao { line-height: 35px; float: left; width: 25px; font-family: "黑体"; color: #FFFFFF; font-size: 14px; font-weight: bold; }
.daohanglt .dhbt .bt { line-height: 25px; float: left; font-family: "黑体"; color: #035E95; font-size: 14px; font-weight: bold; }
.daohanglt .dhct { background-image: url(../images/guzhang9.jpg); background-repeat: repeat-y; background-position: center; width: 339px; padding-right: 5px; padding-left: 5px; }
.daohanglt .dhct .pic { float: left; height: 59px; width: 79px; }
.daohanglt .dhct .wz { float: right; width: 250px; color: #02456C; }
.daohanglt .dhft { background-image: url(../images/guzhang10.jpg); background-repeat: no-repeat; background-position: bottom; height: 15px; }
